REPLICATIION(1)

NAME
Replication - Example of using QuantLib

SYNOPSIS
Replication

DESCRIPTION

Replication is an example of using the QuantLib derivative modeling framework.

Replication uses the CompositeInstrument class to statically replicate a down-and-out barrier options.

SEE ALSO
The source code Replication.cpp, BermudanSwaption(1), Bonds(1), CallableBonds(1), CDS(1), ConvertibleBonds(1), DiscreteHedging(1), EquityOption(1), FittedBondCurve(1), FRA(1), MarketModels(1), MulticurveBootstrapping(1), Repo(1), the QuantLib documentation and website at https://www.quantlib.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.